var marcarPonto = function() {
	$.ajax({
		type: 'POST',
		dataType: 'json',
		url: 'ponto.php',
		data: {
			action: 'marcar',
			id: pontoID
		},
		beforeSend: function() {
			$('#bt-ponto').css('opacity','0.5').attr('onclick','');
		},
		success: function(a) {
			if(a.erro.length) {
				alert(a.erro);
			} else {
				alert(a.sucesso);
			}
			$('#bt-ponto').css('opacity','1').attr('onclick','marcarPonto()');
		}
	})
}